<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4fac211fc1c371ba852289cc6abe9af3">
  <dict>
    <!--2021-09-17 15:11:43.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
